{
  "db_name": "MySQL",
  "query": "SELECT value, CONCAT('#', channels.channel) AS channel_id FROM todos\n        LEFT JOIN channels ON todos.channel_id = channels.id\n        INNER JOIN guilds ON todos.guild_id = guilds.id\n        WHERE guilds.guild = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "value",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 8000
        }
      },
      {
        "ordinal": 1,
        "name": "channel_id",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 84
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      true
    ]
  },
  "hash": "33dc87e03b45f2e36e941509a3492da910fbad24dce508469758bc8eb32bf914"
}
